TestGroup:
    test_group: acc-sm-oleg259-client
    testhost: oleg259-client
    submission: Fri Nov 21 07:11:15 EST 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Fri Nov 21 07:11:18 EST 2025
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 234
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_5j
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 166
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 2
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_24b
            status: SKIP
            duration: 1
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_25
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_28a
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_28b
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_28c
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 235
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 3648
        status: PASS
